fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-SREBF1-human-ENCSR897MYK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-SREBF1-human-ENCSR897MYK-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-SREBF1-human-ENCSR897MYK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-SREBF1-human-ENCSR897MYK-Rep3.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-SREBF1-human-ENCSR897MYK-Rep3.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-SREBF1-human-ENCSR897MYK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-SREBF1-human-ENCSR815ZDS-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-SREBF1-human-ENCSR815ZDS-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-SREBF1-human-ENCSR897MYK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-SREBF1-human-ENCSR815ZDS-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-SREBF1-human-ENCSR815ZDS-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-SREBF1-human-ENCSR815ZDS-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-SREBF1-human-ENCSR815ZDS-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-SREBF1-human-ENCSR815ZDS-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-SREBF1-human-ENCSR897MYK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-SREBF1-human-ENCSR815ZDS-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-SREBF1-human-ENCSR815ZDS-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-SREBF1-human-ENCSR815ZDS-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-SREBF1-human-ENCSR197DJH-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-SREBF1-human-ENCSR197DJH-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-SREBF1-human-ENCSR197DJH-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-SREBF1-human-ENCSR197DJH-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-SREBF1-human-ENCSR197DJH-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-SREBF1-human-ENCSR197DJH-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
